# Generated by Django 3.2.4 on 2021-07-08 01:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0025_delete_hola'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='es_destacado',
            field=models.IntegerField(default=0),
        ),
    ]
